# alias OpenSSL::SSL::X509VerifyFlags

##
Alias Definition

`LibCrypto::X509VerifyFlags`

##
Defined in:

openssl.cr

##
Constant Summary

All = `1835007_u64`
ALLOW_PROXY_CERTS = `64_u64`
CB_ISSUER_CHECK = `1_u64`
CHECK_SS_SIGNATURE = `16384_u64`
CRL_CHECK = `4_u64`
CRL_CHECK_ALL = `8_u64`
EXPLICIT_POLICY = `256_u64`
EXTENDED_CRL_SUPPORT = `4096_u64`
IGNORE_CRITICAL = `16_u64`
INHIBIT_ANY = `512_u64`
INHIBIT_MAP = `1024_u64`
NO_ALT_CHAINS = `1048576_u64`
None = `0_u64`
NOTIFY_POLICY = `2048_u64`
PARTIAL_CHAIN = `524288_u64`
POLICY_CHECK = `128_u64`
SUITEB_128_LOS = `196608_u64`
SUITEB_128_LOS_ONLY = `65536_u64`
SUITEB_192_LOS = `131072_u64`
TRUSTED_FIRST = `32768_u64`
USE_CHECK_TIME = `2_u64`
USE_DELTAS = `8192_u64`
X509_STRICT = `32_u64`